Bug 427333 - HWCERT: Wipro Limited WIV37455 [Goto Cert]
HWCERT: Wipro Limited WIV37455
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 01:59 EST by Elavazhagan
Modified: 2016-09-16 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-04 00:01:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:37:34 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:37:45 EDT
Certification Workflow Engine(Live) 427333 None None None 2016-09-16 16:19 EDT

  None (edit)
Comment 15 YangKun 2008-01-07 03:41:53 EST
System configuration is as following:
==============================================================
CPU: 1 Intel Core 2 Duo E6750 2.66GHz/4 MB/1333 MHz
MEMORY: 2 GB
STORAGE: Maxtor STM380811AS (80 GB)
NETWORK: 1 Realtek RTL8111B 10/100/1000 Mbps NIC
VIDEO: Onboard Intel Graphics Media Accelerator 3100
AUDIO: Integrated Audio
USB: 4 Ports
FLOPPY: 1.44MB ALPS FDD
CDROM: Lite-On IT Corp CD-RW/DVD ROM Drive (Model: DH-52C2P)
CHIPSET: Intel G31 Express Chipset
MOTHERBOARD: ECS G31T-M V1.0
==============================================================

This system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.